[general]
TranslatorName=Bad_guy, solokot
TranslatorURL=http://www.CRACKLAB.rU
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40002=В&ыход
40009=С&войства
40024=&Начать захват
40025=&Остановить захват
70002=&Правка
40007=Выбрать &все
40008=&Копировать выбранные элементы
40014=&Найти
40015=Отменить весь выбор
70003=&Вид
40004=О&бновить
40005=Показывать &линии сетки
40006=HTML-отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбор &колонок
40012=&Автоподбор ширины колонок
70004=&Настройки
40003=&О программе
40022=&Исключить дубликаты
40023=&Звук при новом пароле
40026=&Настройки захвата
40027=&Импорт из файла захвата
40028=О&чистить
40029=Добавлять заголовки колонок в файл с табуляторами и CSV
70005=&Помощь
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40004=О&бновить
40006=HTML-отчёт: все элементы
40008=&Копировать выбранные элементы
40009=С&войства
40010=HTML-о&тчёт: выбранные элементы
40011=Выбор &колонок
40012=&Автоподбор ширины колонок
40028=О&чистить
[dialog_105]
caption=Свойства
1=OK
[dialog_108]
caption=Настройки захвата
1=OK
2=Отменить
1005=List1
1006=Метод захвата
1007='Сырые' пакеты (Windows 2000/XP)
1008=WinPcap-драйвер захвата пакетов
1009=Network Monitor Driver
1010=Network Monitor Driver 3.x
1011=Автоматически добавлять SniffPass в правила брандмауэра Windows при начале захвата и удалять его, когда захват остановлен (эта функция необходима для метода 'сырых' пакетов)
1012=Режим прослушивания
1013=Режим наблюдения Wi-Fi
1014=Выберите адаптер:
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1=Хорошо
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками 'Выше/Ниже'.
1002=Ширина колонки (в пикселях):
1003=&Вверх
1004=В&низ
1006=&Показать
1007=&Скрыть
1008=Сброс
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано при помощи
7=Выберите имя файла для сохранения
8=Захваченные пароли
9=Невозможно начать захват пакетов с текущего сетевого адаптора.
10=Вы хотите остановить захват и покинуть SniffPass?
11=Выберите файл для импорта
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами
503=Табулированный текстовый файл
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Текстовый файл с разделителями-запятыми
601=Файл tcpdump/libpcap
1001=Номер
1002=Протокол
1003=Локальный адрес
1004=Удалённый адрес
1005=Локальный порт
1006=Удалённый порт
1007=Пользователь
1008=Пароль
1009=Время захвата
1100=Неизвестно
1101=SMTP
1102=POP3
1103=IMAP
1104=FTP
1105=HTTP
